[
  {
    "ID": 85247,
    "TerminalID": 10657,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "CF",
    "WptID": 253138,
    "WptLat": 37.91801944,
    "WptLon": 23.93798333,
    "TurnDir": "",
    "NavID": 4040,
    "NavLat": 37.91801944,
    "NavLon": 23.93798333,
    "NavBear": 0,
    "NavDist": 0,
    "Course": 212,
    "Distance": 2,
    "Alt": "00700A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 85248,
    "TerminalID": 10657,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "FA",
    "WptID": 253138,
    "WptLat": 37.91801944,
    "WptLon": 23.93798333,
    "TurnDir": "",
    "NavID": 4040,
    "NavLat": 37.91801944,
    "NavLon": 23.93798333,
    "NavBear": 0,
    "NavDist": 0,
    "Course": 203,
    "Distance": null,
    "Alt": "04000A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 85249,
    "TerminalID": 10657,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "CD",
    "WptID": null,
    "WptLat": null,
    "WptLon": null,
    "TurnDir": "",
    "NavID": 4007,
    "NavLat": 37.55716389,
    "NavLon": 24.2987,
    "NavBear": null,
    "NavDist": null,
    "Course": 123,
    "Distance": 17,
    "Alt": "06000A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": 210,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 85250,
    "TerminalID": 10657,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "DF",
    "WptID": 253105,
    "WptLat": 37.55716389,
    "WptLon": 24.2987,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "24000B",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 85251,
    "TerminalID": 10657,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "TF",
    "WptID": 166620,
    "WptLat": 37.20805556,
    "WptLon": 24.83444444,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  }
]
